Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517943 - RFE: Host and VM's shoule be removed as they are not part of OCP topology [NEEDINFO]
Summary: RFE: Host and VM's shoule be removed as they are not part of OCP topology
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Dávid Halász
QA Contact: Einat Pacifici
URL:
Whiteboard: testathon
Depends On: 1516771
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:56 UTC by Satoe Imaishi
Modified: 2018-02-26 23:02 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: Enhancement
Doc Text:
Clone Of: 1516771
Environment:
Last Closed: 2018-02-26 23:00:20 UTC
Category: ---
Cloudforms Team: ---
dhalasz: needinfo? (epacific)


Attachments (Terms of Use)
Hosts and VMs still available in the filter (deleted)
2018-02-07 10:31 UTC, Einat Pacifici
no flags Details

Comment 3 CFME Bot 2017-11-29 20:42:48 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/795408377ea1778f35683d4ed236e072f9ffaafd

commit 795408377ea1778f35683d4ed236e072f9ffaafd
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 27 11:32:07 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:58:46 2017 -0500

    Merge pull request #2818 from skateman/container-host-vm
    
    Do not display Hosts/VMs on the container topology screen
    (cherry picked from commit 4276581f509430e1b4845087555abd4182bdf76d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517943

 app/services/container_topology_service.rb  | 2 +-
 app/views/container_topology/show.html.haml | 8 --------
 2 files changed, 1 insertion(+), 9 deletions(-)

Comment 4 CFME Bot 2017-11-30 18:33:54 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/dc007df17dee67e0a0b96d7a65afa8dea6362293

commit dc007df17dee67e0a0b96d7a65afa8dea6362293
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 30 09:16:57 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Nov 30 13:29:51 2017 -0500

    Merge pull request #2847 from skateman/revert-pr-2818
    
    Revert "Do not display Hosts/VMs on the container topology screen"
    (cherry picked from commit 6fc614f1773f298fe8fb876435ffb96fb6dcf5e6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517943

 app/services/container_topology_service.rb  | 2 +-
 app/views/container_topology/show.html.haml | 8 ++++++++
 2 files changed, 9 insertions(+), 1 deletion(-)

Comment 5 Einat Pacifici 2018-02-07 10:31:54 UTC
Created attachment 1392604 [details]
Hosts and VMs still available in the filter

Hosts and VMs are still present in OCP Provider topology


Note You need to log in before you can comment on or make changes to this bug.